@charset "UTF-8";
/* CSS Document */

.flex_message {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
	margin-bottom: 180px;
}
.flex_message div:nth-child(1) {
    width: 100%;
    max-width: 540px;
}
.flex_message h3 {
    font-size: 22px;
    margin-bottom: 20px;
    line-height: 1;
}

.flex_message div:nth-child(2) {
   width: 80%;
    max-width: 753px;
    background-image: linear-gradient(90deg, #e0e7ec1f, rgb(239 248 254));
    background-size: cover;
    background-repeat: no-repeat;
    height: 312px;
    padding-TOP: 65px;
    padding-left: 10%;
    position: absolute;
    bottom: -64px;
    right: 0;
    padding-bottom: 0;
    z-index: -1;
    padding-right: 60px;
    box-sizing: border-box;
    border: 1px solid;
    border-image: linear-gradient(to right, #4569ba 0%, #5fbbd5 100%);
    border-image-slice: 1;
}
.bg_lightblue{
	padding:120px 0;
	margin-bottom: 140px;

}
.flex_message_reverse{
	flex-direction: row-reverse;
	margin-bottom: 60px;
}

.flex_message02 div:nth-child(2) {
    width: 80%;
    max-width: 753px;
    height: 312px;
    padding-TOP: 65px;
    padding-left: 5%;
    position: absolute;
    bottom: -64px;
    left: 0;
   box-sizing: border-box;
    padding-bottom: 0;
    z-index: -1;
    padding-right: 120px;
    background-image: linear-gradient(90deg, #e0e7ec1f, rgb(239 248 254));
    background-size: contain;
    background-repeat: no-repeat;
	 border: 1px solid;
    border-image: linear-gradient(to right, #4569ba 0%, #5fbbd5 100%);
    border-image-slice: 1;
}
.flex_message03{
	margin-bottom: 360px;
}
.recruit_entry{
	background-image: url("../img/recruit/bg_gra.png");
	background-size: contain;
    background-repeat: no-repeat;
}

.btn_color::before{
background-color: #faebd700;
}

.sec_message_box_line{
	position: relative;
}

.sec_message_box_line:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -260px;
    width: 2px;
    height: 90px;
    margin: auto;
    background-color: #688ec2;
	z-index: 1;
}

/*job_description*/

table{
	width: 1000px;
	margin: auto;
	padding-left: 80px;
	margin-bottom: 95px;
}
td:nth-child(1){
	color: #6181ca;
    font-size: 16px;
    padding-left: 80px;
    padding-bottom: 40px;
    padding-top: 40px;
}
tr{
    border-bottom: 1px solid #d2d2d2;
	}

caption{
	border-bottom: none;
	background-image: url("../img/job_description/bg_gra.png");
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	padding: 30px 0;
}
table span a{
	color: #6181ca;
	border-bottom: 1px solid #6181ca;
}

.sec_banner_recruit{
	position: relative;
}

.banner_recruit_flex{
	max-width: 1200px;
	display: flex;
	justify-content: space-between;
	margin: auto;
	height: 260px;
	
}
.banner_recruit_flex .banner_recruit_left{
	width: 575px;
	background-image: url("../img/job_description/image01.png");
	background-size: contain;
	background-repeat: no-repeat;
	padding: 60px 5% 80px;
	box-sizing: border-box;
	position: relative;
}
.banner_recruit_flex .banner_recruit_right{
	width: 575px;
	background-image: url("../img/job_description/image02.png");
	background-size: contain;
	background-repeat: no-repeat;
	padding: 60px 5% 80px;
	box-sizing: border-box;
	position: relative;
}
.sec_banner_recruit .btn_view {
    margin-left: 0;
    text-align: center;
    font-weight: bold;
    width: 96%;
    max-width: calc(180px - 4%);
    padding: 20px 4% 20px 0;
    background: url(../commons/img/arw_w.png) bottom center / contain no-repeat;
	position: absolute;
	right: 30px;
    color: #fff;
}
.sec_banner_recruit{
    max-width: 1200px;
    margin: 0 auto 100px;
    position: relative;
	}
.sec_banner_recruit p{
	font-size: 42px;
    font-weight: bold;
	text-align: center;
    color: #fff;
}
.sec_banner_recruit p span {
display: block;
	font-size: 14px;
    font-weight: bold;
	text-align: center;
    color: #fff;
}

.sec_banner_recruit::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -200px;
    width: 2px;
    height: 90px;
    margin: auto;
    background-color: #688ec2;
}

.sec_recruit_message_box {
    margin-bottom: 300px;
}


/*franchise*/
.flowbox{
    width:550px;
	margin: auto;
	
}
.flowbox li{
	position: relative;
}
.flowbox li::after{
    content: "▼";
    display: block;
    color: #6181ca;
    position: absolute;
    bottom: -60px;
    right: 48%;
}
.flowbox li:last-child::after{
	display: none;
}

.step_title{
	font-size: 20px;
	font-weight: 600;
	color: #6181ca;
	margin-bottom: 20px;
}
.step_text{
	margin-bottom: 110px;
}

.groupbox{
	display: flex;
    flex-wrap: wrap;
    width: 1050px;
    margin: auto;
    justify-content: space-between;
    text-align: center;
}
.groupbox li{
	width: 300px;
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.groupbox li.no_underline {
    border-bottom: none;
}
.banner_recruit_flex .banner_recruit_right02{
	width: 575px;
	background-image: url("../img/franchise/image01.png");
	background-size: contain;
	background-repeat: no-repeat;
	padding: 60px 5% 80px;
	box-sizing: border-box;
	position: relative;
}
/*work*/
.sec_work{
	height: auto;
}
.sec_work_area{
	position:relative;
}
.sec_work_area::after{
	content: "";
	position: absolute;
	bottom: -110px;
	left: 0;
	width: 100%;
	height: 500px;
	display: block;
	background-image: linear-gradient(90deg, #e0e7ec1f, rgb(239 248 254));
	z-index: -1;
}
.work_flex{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 200px;

}
.work_left{
	width: 720px;
	max-width: 100%;
}
.work_right{
	width: 440px;
	max-width: 80%;
}
.work_title{
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 30px;
}
.work_flex span{
	font-size: 14px; 
	display: block;
	margin-bottom: 30px;
}
.work_text{
	border-top: 1px solid;
    border-image: linear-gradient(to right, #4569ba 0%, #5fbbd5 100%);
    border-image-slice: 1;
	padding-top: 35px;
}
.work02{   
	flex-direction: row-reverse;
}
.work_pic{
	display: flex;
	justify-content: space-between;
	margin-bottom: 335px;
	
}
.work_pic li{
	width: 275px;
}
/*
@media screen and (max-width: 1400px) {
	
	
}
*/
@media screen and (max-width: 1237px) {
.work_flex {
    display: block;
	margin-bottom: 140px;
	}
.work_left {
    /* width: 720px; */
	width: 100%;	
}
.work_right {
    /* width: 440px; */
    width: 50%;
    margin: 40px auto 0;
	}
.sec_work_area::after {
    bottom: -60px;
    height: 100%;

	}
.work_pic {
        display: flex;
        flex-wrap: wrap;
	}
.work_pic li {
    width: 45%;
    margin: 0 auto 20px;	
}
}
@media screen and (max-width: 1024px) {
.flex_message {
    display: block;
    align-items: center;
    justify-content: space-between;
    position: relative;
	margin-bottom: 70px;
}
.flex_message div:nth-child(1) {
    width: 100%;
    max-width: 800px;
	margin: auto;
}
.flex_message h3 {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.4;
}

.flex_message div:nth-child(2) {
	width: 100%;
	max-width:  800px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding-TOP: 65px;
	padding-left: 7%;
	position: static;
	padding-bottom: 0;
	height: 330px;
	z-index: -1;
	padding-right: 7%;
	box-sizing: border-box;
	margin: auto;
}
.bg_lightblue{
	 padding:70px 0 10px;
	 margin-bottom: 70px;
 }
.flex_message_reverse{
	 flex-direction: row-reverse;
	 margin-bottom: 60px;
}

.flex_message02 div:nth-child(2) {
	width: 100%;
    max-width: 800px;
    height: 330px;
    padding-TOP: 65px;
    padding-left: 7%;
    position: static;
    bottom: -64px;
    left: 0;
    box-sizing: border-box;
    padding-bottom: 0;
    z-index: -1;
    padding-right: 7%;
   	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
		
}
.recruit_entry{
		background-image: url("../img/recruit/bg_gra.png");
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
}

.btn_color::before{
     background-color: #faebd700;
}
	
.sec_message_box_line:after{	
	 height: 60px;
}
.sec_message_box_line:after {
    bottom: -90px;
}
.flex_message03{	
	margin-bottom: 120px;
}
/*job_description*/
table {
    width: 100%;
	}
	
td:nth-child(1) {
     width: 80px;
     padding: 8% 10px;
}
td.wide {
   padding-bottom: 8%;
   padding-top: 8%;
}
td.table_contact{
	height: 60px;
}
.sec_banner_recruit {
    margin: 0 auto 200px;
}
.sec_recruit_message_box{
	margin-bottom: 45%;
}
.banner_recruit_flex {
    display: block;
}	
.banner_recruit_flex .banner_recruit_left {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 20px 3% 80px;
    box-sizing: border-box;
    position: relative;
}
	.banner_recruit_flex .banner_recruit_right{
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 20px 3% 80px;
    box-sizing: border-box;
    position: relative;
}
	.banner_recruit_flex .banner_recruit_right02{
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 20px 3% 80px;
    box-sizing: border-box;
    position: relative;
}	
.sec_banner_recruit .btn_view {
    padding: -1px 4% 20px 0;
}
.sec_banner_recruit::before {
	top: -115px;
	height: 70px;
}
	/*franchise*/
.flowbox{
   width:96%;	
}
.flowbox li{
	position: relative;
}
.flowbox li::after{
    content: "▼";
    display: block;
    color: #6181ca;
    position: absolute;
    bottom: -60px;
    right: 48%;
}
.flowbox li:last-child::after{
	display: none;
}

.step_title{
	font-size: 20px;
	font-weight: 600;
	color: #6181ca;
	margin-bottom: 20px;
}
.step_text{
	margin-bottom: 110px;
}

.groupbox{
    width: 100%;
}
.groupbox li{
	width: 48%;
	padding-bottom: 20px;
	margin-bottom: 20px;

}
/*work*/
.work_flex {
    display: block;
	margin-bottom: 90px;
	}
.work_right {
    margin: 20px auto;
}	
.sec_work_area::after {
    bottom: -50px;
    height: 88%;
}
.work_pic {
    display: block;
    justify-content: space-between;
    margin-bottom: 170px;
	text-align:center; 
}
.work_pic li {
    width: 96%;
    margin: 0 auto 20px;
	}
}